
.layout {
	clear: both;
	width: 1190px;
	text-align: left;
	margin: 0 auto;
	padding-bottom: 19px
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden
}

.clearfix {
	*zoom: 1
}

.fl {
	float: left;
	_display: inline
}

.fr {
	float: right;
	_display: inline
}

.pr {
	position: relative
}

.abs {
	position: absolute
}

.header {
	padding-bottom: 0
}

.banner-wrap {
	width: 100%;
	height: 220px
}

.banner h1 {
	text-align: center;
	font-size: 40px;
	color: #fff;
	padding-top: 32px
}

.top-nav-wrap {
	width: 100%;
	background: #f7f8fa;
	margin-bottom: 20px
}

.top-nav {
	padding-bottom: 0
}

.top-nav ul {
	width: 1120px;
	margin: 0 auto;
	padding: 6px 0 10px;
	text-align: center
}

.top-nav li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 183px;
	text-align: center;
	position: relative
}

.top-nav li i {
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -3px 0 0 -8px;
	background-position: 0 0 !important;
	z-index: 1;
	background: url(../images/baokao_01.png) no-repeat 0 0;
}

.top-nav li a {
	display: block;
	width: 100%;
	height: 92px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2
}

.top-nav h2 {
	font-size: 16px;
	line-height: 50px;
	font-weight: bold;
}

.top-nav p {
	line-height: 42px
}

.top-nav .line {
	display: block;
	height: 2px;
	width: 100%;
	left: 0;
	top: 56px
}

.mian-left {
	width: 210px
}

.left-nav {
	padding-bottom: 16px
}

.left-nav .box {
	margin-bottom: 4px;
	overflow: hidden
}

.left-nav h2 {
	height: 26px;
	line-height: 26px;
	padding: 15px 0;
	color: #333;
	background-color: #edf0f3 !important;
	border-radius: 6px;
	font-size: 16px;
	text-indent: 57px;
	cursor: pointer;
	position: relative
}

.left-nav h2.icon01 {
	background-position: 30px -18px !important
}

.left-nav h2.icon02 {
	background-position: 30px -67px !important
}

.left-nav h2.icon03 {
	background-position: 30px -117px !important
}

.left-nav h2.icon04 {
	background-position: 30px -166px !important
}

.left-nav h2.icon05 {
	background-position: 30px -217px !important
}

.left-nav h2.icon06 {
	background-position: 30px -267px !important
}

.left-nav h2.icon07 {
	background-position: 30px -314px !important
}

.left-nav h2.icon08 {
	background-position: 30px -366px !important
}

.left-nav h2.icon09 {
	background-position: 30px -417px !important
}

.left-nav h2.icon10 {
	background-position: 30px -466px !important
}

.left-nav h2.icon11 {
	background-position: 30px -516px !important
}

.left-nav h2 a {
	color: #333;
	text-decoration: none;
	display: block;
	height: 26px;
	line-height: 26px
}

.left-nav h2 i {
	display: block;
	width: 16px;
	height: 9px;
	position: absolute;
	top: 23px;
	right: 26px;
	background-position: 0 -635px !important;
	transition: all .2s linear;
	-wekit-transition: all .2s linear;
	-ms-transition: all .2s linear
}
.left-nav{
	/*border: 1px solid #ececec;*/
}
.left-nav ul {
	
}

.left-nav li {
	
}

.left-nav li.on a {
	font-weight: bold
}

.left-nav .box.on h2 {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0
}

.left-nav .box.on h2,
.left-nav .box.on h2 a {
	transition: all .1s linear;
	-webkit-transition: all .1s linear;
	-ms-transition: all .1s linear
}

.left-nav .box.on h2 i {
	background-position: 0 -687px !important
}

.weixin-code {
	padding: 24px 21px 17px 21px;
	background: #f5f7f9;
	margin-bottom: 20px
}

.weixin-code .pic {
	display: block;
	width: 168px;
	height: 168px
}

.weixin-code p {
	line-height: 20px;
	text-align: center;
	padding-top: 15px
}

.other-guide {
	background: #f5f7f9;
	border-radius: 8px;
	padding: 18px 0 10px 20px;
	margin-bottom: 20px
}

.other-guide .tit {
	height: 16px;
	line-height: 16px;
	color: #333;
	padding-bottom: 19px;
	padding-left: 13px;
	position: relative;
	font-weight: bold
}

.other-guide .tit i {
	display: block;
	width: 4px;
	height: 16px;
	border-radius: 2px;
	position: absolute;
	left: 0;
	top: 0
}

.other-guide .con a {
	display: block;
	width: 168px;
	height: 38px;
	line-height: 38px;
	color: #333;
	margin-bottom: 10px;
	text-align: center;
	border: 1px solid #dadada;
	border-radius: 6px;
	text-decoration: none
}

.other-guide .con a:hover {
	color: #fff;
	transition: all .1s linear;
	-webkit-transition: all .1s linear;
	-ms-transition: all .1s linear
}

.mian-middel {
	width: 708px;
	margin-left: 10px;
	border: 1px solid #edecec;
	border-radius: 6px
}

.guide {
	padding: 10px 0 0
}

.guide .guide-tit {
	    display: inline-block;
    height: 42px;
    line-height: 42px;
    font-size: 16px;
    color: #fff;
    padding: 0 1px 0 20px;
    position: relative;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    padding-right: 26px;
}
.guide .guide-tit i {
	display: block;
	width: 21px;
	height: 42px;
	background-position: 0 -735px !important;
	position: absolute;
	right: -21px;
	top: 0
}

.guide-con {
	padding: 10px 20px 50px;
	font-size: 16px
}

.guide-con .synopsis-tex {
	line-height: 30px;
	padding-bottom: 13px
}
.guide-con .synopsis-tex p{
	text-indent: 2em;
}
.guide-con .synopsis-texy {
	line-height: 30px;
	padding-bottom: 13px
}
.guide-con .synopsis-texy p{
	text-indent: 2em;
}
.synopsis-texy img{
	border: 0;
	width: 94%;
}
.guide-con h3.headline {
	line-height: 28px;
	font-size: 18px;
	padding: 0 0 10px 13px;
	position: relative
}

.guide-con h3.headline i {
	display: block;
	width: 4px;
	height: 16px;
	border-radius: 2px;
	position: absolute;
	left: 0;
	top: 7px
}

.guide-con h4.subtitle {
	line-height: 46px;
	font-size: 16px
}

.guide-con .flow {
	padding: 15px 0;
	text-align: center
}

.guide-con .flow img {
	min-width: 100%
}

.guide-con .text {
	padding-bottom: 10px
}

.guide-con .video {
	width: 420px;
	height: 236px;
	margin: 0 auto;
	position: relative;
	cursor: pointer;
	padding: 20px 0 40px
}

.guide-con .video i {
	display: block;
	width: 68px;
	height: 68px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -34px 0 0 -34px;
	background-position: 0 -861px !important
}

.guide-con .video img {
	width: 420px;
	height: 236px
}

.guide-con .table {
	padding: 10px 0 20px
}

.guide-con .table table {
	width: 100%;
	border-bottom: 1px solid #e8e8e8;
	border-left: 1px solid #e8e8e8;
	text-align: center
}

.guide-con .table table th {
	background: #f5f5f5;
	text-align: center;
	height: 33px;
	line-height: 33px;
	border-top: 1px solid #e8e8e8;
	border-right: 1px solid #e8e8e8
}

.guide-con .table table td {
	height: 20px;
	line-height: 20px;
	padding: 15px 0;
	border-top: 1px solid #e8e8e8;
	border-right: 1px solid #e8e8e8
}

.guide-con .explain-text p {
	line-height: 22px;
	font-size: 16px;
	padding-top: 18px;
	color: #999
}

.guide-con .explain-text p a {
	color: #999
}

.data-downLoad {
	padding-bottom: 44px
}

.data-downLoad h3.headline {
	height: 45px;
	line-height: 45px;
	font-size: 32px;
	font-weight: bold;
	text-align: center
}

.data-downLoad h3.headline i {
	display: inline-block;
	width: 160px;
	height: 4px;
	overflow: hidden;
	border-radius: 2px;
	margin: 0 10px;
	vertical-align: middle
}

.data-downLoad h4.subtitle {
	line-height: 28px;
	text-align: center;
	font-size: 20px;
	padding-top: 3px;
	font-weight: normal
}

.data-downLoad ul {
	padding: 26px 0 20px 58px
}

.data-downLoad li {
	float: left;
	_display: inline;
	width: 188px;
	height: 38px;
	line-height: 38px;
	font-size: 16px;
	text-align: left;
	text-indent: 41px;
	border-radius: 8px;
	margin: 0 12px 10px 0;
	/*background-position: 19px -808px !important;*/
	background: url(../images/baokao_03.png) no-repeat 0 0;
}

.data-downLoad .downLoad-btn {
	display: block;
	width: 260px;
	height: 60px;
	line-height: 60px;
	font-size: 24px;
	color: #fff;
	text-decoration: none;
	border-bottom: 6px solid #ef8238;
	box-shadow: 0 3px 6px #ffb582;
	-webkit-box-shadow: 0 3px 6px #ffb582;
	-ms-box-shadow: 0 3px 6px #ffb582;
	text-align: center;
	background-image: -webkit-linear-gradient(180deg, #ffb44f, #ff9938);
	background-image: -ms-linear-gradient(180deg, #ffb44f, #ff9938);
	background-image: linear-gradient(180deg, #ffb44f, #ff9938);
	background: #ff9938\9;
	border-radius: 30px;
	margin: 0 auto;
	transition: all .1s linear;
	-webkit-transition: all .1s linear;
	-ms-transition: all .1s linear
}

.data-downLoad .downLoad-btn:hover {
	border-color: #eb6c37;
	background-image: -webkit-linear-gradient(180deg, #ff9e3d, #ff772c);
	background-image: -ms-linear-gradient(180deg, #ff9e3d, #ff772c);
	background-image: linear-gradient(180deg, #ff9e3d, #ff772c);
	background: #ff772c\9
}

.main-right {
	width: 250px
}

.recommend-ad a,
.recommend-ad img {
	display: block;
	width: 250px;
	height: 140px
}

.recommend-ad a {
	margin-bottom: 10px
}

.recommend-ad.fix {
	position: fixed;
	left: 50%;
	top: 0;
	margin-left: 345px
}

.guide-course {
	padding: 30px 0 38px 40px
}

.guide-course li {
	float: left;
	_display: inline;
	width: 300px;
	margin: 0 30px 30px 0;
	box-shadow: 0 0 6px #f6f6f6;
	-webkit-box-shadow: 0 0 6px #f6f6f6;
	-ms-box-shadow: 0 0 6px #f6f6f6;
	position: relative
}

.guide-course li a.btn {
	display: block;
	width: 100%;
	height: 224px;
	line-height: 0;
	font-size: 0;
	position: absolute;
	left: 0;
	top: 0
}

.guide-course .course-pic {
	display: block;
	width: 300px;
	height: 169px
}

.guide-course .course-pic img {
	display: block;
	width: 300px;
	height: 169px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px
}

.guide-course .book-pic {
	display: block;
	width: 300px;
	height: 169px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	cursor: pointer
}

.guide-course .book-pic img {
	display: block;
	width: 114px;
	margin: 0 auto
}

.guide-course .con {
	padding: 13px 14px 14px;
	border: 1px solid #f6f6f6;
	border-top: 0;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px
}

.guide-course .con h3 {
	line-height: 20px;
	height: 40px;
	font-size: 14px;
	overflow: hidden;
	color: #333;
	font-weight: bold
}

.guide-course .con .price {
	float: left;
	line-height: 20px;
	color: #f34f58;
	font-weight: bold;
	padding-top: 12px
}

.guide-course .con .price del {
	color: #999;
	font-weight: normal;
	padding-left: 6px
}

.guide-course .con .details-btn {
	float: right;
	display: block;
	width: 60px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	border-radius: 18px;
	background: #ebeff3;
	color: #777;
	margin-top: 6px
}

.guide-course .con .details-btn:hover {
	color: #fff;
	text-decoration: none;
	transition: all .1s linear;
	-webkit-transition: all .1s linear;
	-ms-transition: all .1s linear
}

.guide-course .btn-wrap {
	text-align: center;
	padding-top: 10px
}

.guide-course .more-btn {
	display: inline-block;
	width: 130px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	background: #ebeff3;
	border-radius: 18px;
	color: #777;
	text-decoration: none;
	transition: all .1s linear;
	-webkit-transition: all .1s linear;
	-ms-transition: all .1s linear
}

.guide-course .more-btn i {
	display: inline-block;
	width: 8px;
	height: 14px;
	background: url("/images/template/zhinan/arrow.png") no-repeat;
	vertical-align: -2px;
	margin-left: 10px
}

.guide-course .more-btn:hover {
	color: #fff
}

.guide-course .more-btn:hover i {
	background: url("/images/template/zhinan/arrow.png") no-repeat 0 -15px
}

.adCeng {
	display: none;
	width: 100%;
	z-index: 101;
	height: 100%;
	background: #000;
	opacity: .4;
	filter: alpha(opacity=40);
	position: fixed;
	top: 0;
	left: 0;
	_position: absolute;
	_height: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight))
}

.adCon {
	display: none;
	width: 800px;
	z-index: 102;
	height: 660px;
	position: fixed;
	top: 50%;
	left: 50%;
	margin: -330px 0 0 -400px;
	_position: absolute;
	_top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight/2))
}

.adCond {
	width: 800px;
	height: 660px;
	background: #fff
}

.adCond .adCondTit {
	height: 60px;
	background: #f5f5f5
}

.adCond .adCondTit-left {
	padding-left: 40px;
	line-height: 60px;
	font-size: 18px;
	color: #666
}

.adCond .adCondTit-close {
	display: block;
	width: 15px;
	height: 15px;
	top: 22px;
	right: 20px;
	cursor: pointer;
	background-position: 0 -965px !important;
	line-height: 0;
	font-size: 0
}

.adCond .adCondMv {
	width: 800px;
	height: 600px
}


body.blue-skin .data-downLoad li {
	background: url(../images/baokao_03.png) no-repeat 0 0;
	/*background: url("//www.chinaacc.com/images/template/zhinan/blue-ico.png") no-repeat*/
}

body.blue-skin .banner-wrap {
	background: url(../images/header-blue.png) no-repeat center top
}

body.blue-skin .banner h1 {
	text-shadow: 0 0 6px #578eef
}

body.blue-skin .top-nav .line {
	background: #25b16c;
}

body.blue-skin .top-nav h2,
body.blue-skin .left-nav h2 a:hover,
body.blue-skin .left-nav li.on a,
body.blue-skin .left-nav .box.on h2,
body.blue-skin .left-nav .box.on h2 a,
body.blue-skin .data-downLoad h3.headline,
body.blue-skin .data-downLoad h4.subtitle,
body.blue-skin .data-downLoad li,
body.blue-skin .guide-con a {
	color: #25b16c
}

body.blue-skin .other-guide .tit i,
body.blue-skin .guide .guide-tit,
body.blue-skin .guide-con h3.headline i {
	background: #25b16c;
}

body.blue-skin .other-guide .con a:hover {
	border: 1px solid #25b16c
}

body.blue-skin .guide-con h3.headline {
	color: #6797eb
}

body.blue-skin .data-downLoad li {
	border: 1px solid #25b16c;
	background: url(../images/baokao_03.png) no-repeat 14px 12px;
	background-size:17px 14px ;
}

body.blue-skin .guide-course .con .details-btn:hover,
body.blue-skin .other-guide .con a:hover,
body.blue-skin .guide-course .more-btn:hover {
	background: #25b16c
}

body.blue-skin .data-downLoad h3.headline i {
	background: #25b16c
}

body.oragen-skin .ico,
body.oragen-skin .top-nav li i,
body.oragen-skin .left-nav h2,
body.oragen-skin .left-nav h2 i,
body.oragen-skin .guide-con .video i,
body.oragen-skin .data-downLoad li {
	background: url(../images/baokao_03.png) no-repeat 0 0;
	/*background: url("//www.chinaacc.com/images/template/zhinan/oragen-ico.png") no-repeat*/
}

body.oragen-skin .banner-wrap {
	background: url("//www.chinaacc.com/images/template/zhinan/header-orange.png") no-repeat center top
}

body.oragen-skin .banner h1 {
	text-shadow: 0 0 6px #f5ccb6
}

body.oragen-skin .top-nav .line {
	background: #ffdfca
}







body.oragen-skin .data-downLoad li {
	border: 1px solid #ff945f
}


body.oragen-skin .data-downLoad h3.headline i {
	background: #ffece0
}

body.red-skin .ico,
body.red-skin .top-nav li i,
body.red-skin .left-nav h2,
body.red-skin .left-nav h2 i,
body.red-skin .guide-con .video i,
body.red-skin .data-downLoad li {
	background: url(../images/baokao_03.png) no-repeat 0 0;
	/*background: url("//www.chinaacc.com/images/template/zhinan/red-ico.png") no-repeat*/
}

body.red-skin .banner-wrap {
	background: url("//www.chinaacc.com/images/template/zhinan/header-red.png") no-repeat center top
}

body.red-skin .banner h1 {
	text-shadow: 0 0 6px #f0cccb
}

body.red-skin .top-nav .line {
	background: #ffd7cf
}


body.red-skin .other-guide .tit i,
body.red-skin .guide .guide-tit,
body.red-skin .guide-con h3.headline i {
	background: #fa7675
}


body.red-skin .guide-con h3.headline {
	color: #fa7675
}

body.red-skin .data-downLoad li {
	border: 1px solid #fa7675
}


body.red-skin .data-downLoad h3.headline i {
	background: #fdd5d5
}

body.green-skin .ico,
body.green-skin .top-nav li i,
body.green-skin .left-nav h2,
body.green-skin .left-nav h2 i,
body.green-skin .guide-con .video i,
body.green-skin .data-downLoad li {
	background: url(../images/baokao_03.png) no-repeat 0 0;
	/*background: url("//www.chinaacc.com/images/template/zhinan/green-ico.png") no-repeat*/
}

body.green-skin .banner-wrap {
	background: url("//www.chinaacc.com/images/template/zhinan/header-green.png") no-repeat center top
}

body.green-skin .banner h1 {
	text-shadow: 0 0 6px #bce4dc
}

body.green-skin .top-nav .line {
	background: #c7e7e3
}


body.green-skin .other-guide .tit i,
body.green-skin .guide .guide-tit,
body.green-skin .guide-con h3.headline i {
	background: #4fb5a7
}


body.green-skin .guide-con h3.headline {
	color: #4fb5a7
}

body.green-skin .data-downLoad li {
	border: 1px solid #4fb5a7
}


body.green-skin .data-downLoad h3.headline i {
	background: #cfece8
}

body.purple-skin .ico,
body.purple-skin .top-nav li i,
body.purple-skin .left-nav h2,
body.purple-skin .left-nav h2 i,
body.purple-skin .guide-con .video i,
body.purple-skin .data-downLoad li {
	background: url(../images/baokao_03.png) no-repeat 0 0;
	/*background: url("//www.chinaacc.com/images/template/zhinan/purple-ico.png") no-repeat*/
}

body.purple-skin .banner-wrap {
	background: url("//www.chinaacc.com/images/template/zhinan/banner-purple.png") no-repeat center top
}

body.purple-skin .banner h1 {
	text-shadow: 0 0 6px #e4dffa
}

body.purple-skin .top-nav .line {
	background: #dbd6ff
}


body.purple-skin .other-guide .tit i,
body.purple-skin .guide .guide-tit,
body.purple-skin .guide-con h3.headline i {
	background: #796ae7
}


body.purple-skin .guide-con h3.headline {
	color: #796ae7
}

body.purple-skin .data-downLoad li {
	border: 1px solid #796ae7
}


body.purple-skin .data-downLoad h3.headline i {
	background: #e5e1fe
}
.baokimg{
	height: 167px;
	width: auto;
}
.baokaoli{
	width: 100%;
    height: auto;
    margin-bottom: 15px;
}
.baokaoli_s{
	    width: 100%;
    height: 20px;
    line-height: 20px;
    color: #25b16c;
    padding-left: 9px;
    border-left: 3px solid #25b16c;
}
.baokaoli_s2_Img{
	position: relative;
    top: -2px;
    margin: 0 0;
}
.baoimgul{
	width: 100%;
	margin-top: 40px;
	height: auto;
}
.baoimgula{
	display: block;
	width: 100%;
	height: 100%;
	margin-bottom: 10px;
}
.baoimgula_img{
	display: block;
	width: 100%;
	height: auto;
}
